[GLOBAL]
DEBUG=0
MODE=3
#1:CREATEFONTA 2:CREATEFONTINDERECTA
LOADDLL=FONTCHANGER.dll
CHANGEWINDOW=1
LE=0
TIMER=0
[FONT]
A=1
IA=0
W=1
IW=0
FONTNAME=julixian-simhei
FONTFILENAME=julixiansimhei_cnjp.ttf
HeightScaleFactor=100
WidthScaleFactor=100
cWeight=600
rotate=0
[ConditCHANGEFONT]
#当满足以下条件时更改字体
CWEIGHT=-1
CHEIGHT=-1
CWIDTH=-1
FONTNAME=-1
[STARTMESSAGE]
MODELTYPE=
[WINDOW] 
WINDOWNAME=制服女友2 DeepSeek-R1 by 是幼微鸭mua
[TIMER]
TIMESPLIT=5